//Brewdog has their own font, settled for a simular Google font for legal reasons.
@import url('https://fonts.googleapis.com/css?family=Archivo+Black');

body{
  background: $black url(../assets/imgs/efp-launch-bg.jpg);
  font-family: Arial,sans-serif;
  color:$white;

  h1{
    color:$white;
  }

  span {
    background-color: $blue; 
    color:$grey;
  }

  select {
    border: 1px solid #111;
    background: transparent;
    width: 100%;
    padding: 5px 35px 5px 5px;
    font-size: 1em;
    height: 34px;
    appearance: none;
    background: $white;
    border-radius: 0px;

    &::-ms-expand {
        display: none;
        /* IE Fixes */
    }

    @media only screen and (min-width : 768px) {
          width: 200px;
    }

    /* IE Fixes */
    @media screen and (min-width:0\0) {
        select {
            background:none\9;
            padding: 5px\9;
        }
    }
  }

  header{
    text-align: center;
    .container{
      margin-top: 70px;
      max-height: 100%;
      max-width: 100%;
      position: relative;

      @media only screen and (min-width : 768px) {
            margin-top: 0;
      }
    }

    .logo{
      position: absolute;
      top:-50%;
      right: 0;
      left: 0;
      margin-left: auto;
      margin-right: auto;
      z-index: 1000;
      padding: 5px;
      color: #FFFFFF;
      font-weight: bold;
      max-width: 10%;
      height: auto !important;
      @media only screen and (min-width : 768px) {
            margin-top: 0;
            top:10%;
      }
    }
  }

  .controls{
    margin: 15px;
    .option{
      display: inline-block;
    }
  }
  .back_button{
    text-align: right;
    margin: 5px;
    padding: 5px;

    span a{
      padding: 5px;
      background-color: $black;
      color: $blue;
      text-decoration:none;
    }
  }

  footer{
    text-align: center;
  }
}
